---@enum EConcertServerType
local EConcertServerType = {
    Console = 0,
    Slate = 1,
    EConcertServerType_MAX = 2,
}

---@enum EConcertSourceValidationMode
local EConcertSourceValidationMode = {
    Hard = 0,
    Soft = 1,
    SoftAutoProceed = 2,
    EConcertSourceValidationMode_MAX = 3,
}

